IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KONTROLEDILDI' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD
	KONTROLEDILDI bit NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KONTROLEDENUSER' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD
	KONTROLEDENUSER nvarchar(15) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KONTROLZAMANI' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD
	KONTROLZAMANI datetime NULL
GO